.wc-quick-feature {
  padding: 0 20px;
}
.wc-quick-feature .main-wrapper {
  max-width: 585px;
  width: 100%;
  position: relative;
  background-image: url(/template/106fffdc/images/snippet-images/quick-feature-bg.png);
  min-height: 875px;
  padding: 40px;
}
.wc-quick-feature .main-wrapper .text-box.item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  text-align: center;
  margin: 0 auto;
  max-width: 410px;
  padding: 20px 0;
}
.wc-quick-feature .main-wrapper .text-box.item .title {
  color: var(--bk-h6-color, #fff);
  font-size: var(--bk-h6-size, 18px);
  font-weight: var(--bk-h6-weight, 600);
  font-family: var(--bk-h6-family, 'Open Sans', sans-serif);
  line-height: var(--bk-h6-line-height, 1.5);
  max-width: 275px;
  margin: 20px auto;
}
.wc-quick-feature .main-wrapper .text-box.item img {
  margin-top: 25px;
}
.wc-quick-feature .main-wrapper .text-box.item:last-child {
  border: none;
}

@media (max-width: 991px){
.wc-quick-feature .main-wrapper {
  padding: 30px;
   min-height:auto;
}
}
@media (max-width: 767px){
.wc-quick-feature .main-wrapper {
  padding: 20px;
}
.wc-quick-feature .main-wrapper .text-box.item {
  padding: 15px 0;
}
.wc-quick-feature .main-wrapper .text-box.item img {
  margin-top: 20px;
}
}
